Subject: [Sipping] Ad-Hoc Meeting for TISPAN Topics at IETF 64

From: Dean Willis <[email-masked]>
Date: Fri, 28 Oct 2005 15:39:46 -0500

The secretariat has just informed me that we have a reservation for  
Salon 2/3 on Wednesday evening from  2100  to 2230. I believe we can  
run later if it develops that we need to, but I don't encourage it.

We'll need to put together at least a loose agenda for this session.  
Please discuss suggestions on the sipping list.

I'd rather not start by diving into the lowest-level details of SIP  
extensions if we can avoid it. I think there may be some higher-level  
issues that require a more immediate consensus.

--
Dean

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP